Buddy/aws-cli:latest update - python errors


#1

My Buddy pipelines that use the aws-cli docker image from the buddy dockerhub repo (buddy/aws-cli:latest) specifically the aws cli’s cloudformation package command are now failing with a python error:

join() argument must be str or bytes, not ‘dict’

I noticed that the buddy/aws-cli:latest image was created recently (2 days ago as of time of writing). Has anyone else experienced this issue? Any idea how to work around it, like target the previous tagged image?